• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Ubuntu MATE RSS
Feed DistroWatch.com: Ubuntu MATE

Ubuntu MATE

Last Update: 2017-10-19 13:26 UTC


Ubuntu MATE is a desktop Linux distribution which aims to bring the simplicity and elegance of the Ubuntu operating system through a classic, traditional desktop environment - the MATE desktop. MATE is the continuation of the GNOME 2 desktop environment which was used as Ubuntu's default desktop until 10.10 (when it was replaced by Unity). The project began its life as an Ubuntu "remix", but starting with version 15.04, it was formally accepted as an official member of the Ubuntu family of Linux distributions.

Popularity (hits per day): 12 months: 25 (378), 6 months: 26 (350), 3 months: 24 (355), 4 weeks: 35 (319), 1 week: 26 (476)

Average visitor rating: 9.47/10 from 89 review(s).


Ubuntu MATE Summary
Distribution Ubuntu MATE
Home Page https://ubuntu-mate.org/
Mailing Lists --
User Forums https://ubuntu-mate.community/
Alternative User Forums LinuxQuestions.org
Documentation https://ubuntu-mate.community/t/tips-tutorials-and-guides-index/14519
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://ubuntu-mate.org/utopic/LinuxTracker.org
Bug Tracker https://bugs.launchpad.net/
Related Websites  
Reviews 17.10: LinuxAndUbuntu
17.04: DarkDuck
16.10: CMS Critic
16.04: DarkDuckDistroWatch
15.10: Dedoimedo
14.10: BlogspotDistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-10-19: Distribution Release: Ubuntu MATE 17.10
 • 2017-07-28: Development Release: Ubuntu MATE 17.10 Alpha 2
 • 2017-04-13: Distribution Release: Ubuntu MATE 17.04
 • 2016-10-13: Distribution Release: Ubuntu MATE 16.10
 • 2016-08-26: Development Release: Ubuntu MATE 16.10 Beta 1
 • 2016-06-30: Development Release: Ubuntu MATE 16.10 Alpha 1
 • 2016-04-21: Distribution Release: Ubuntu MATE 16.04
 • 2016-01-04: Development Release: Ubuntu MATE 16.04 Alpha 1
 • 2015-10-22: Distribution Release: Ubuntu MATE 15.10
 • 2015-04-24: Distribution Release: Ubuntu MATE 15.04
 • 2015-03-24: Distribution Release: Ubuntu MATE 14.04.2
 • More Ubuntu MATE releases...

  Headlines:
 •2017-10-10 Ubuntu MATE ships default snap
 •2017-07-28 Ubuntu MATE shows off HUD
 •2017-07-26 Picking a video player
 •2017-06-28 Software Boutique getting Snap support
 •2017-06-27 MATE considering using Mir
 •2016-06-09 Ubuntu MATE gets MATE 1.14
 •2016-05-25 Ubuntu MATE progress report
 • More Ubuntu MATE headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 17.10.1$5.95
Debian 9.3.0$5.95
openSUSE 42.3$5.95
Manjaro 17.1.1$5.95
Fedora 27$5.95
Arch 2018.01$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 17.10.1 16GB$14.95
Fedora 27 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10 14.04.2 Feature
Release Date 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2015-03-23 Release Date
End Of Life 2018-07 2018-01 2017-07 2019-04 2016-07 2016-01     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1707-1716 1614-1630   1560-1647         Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop MATE MATE MATE MATE MATE MATE MATE MATE Default Desktop
Package Management DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support                 Asian Language Support
Full Package List 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04.2 Full Package List

Full Package List:   Ubuntu MATE 14.04.2
  Number of packages: 1,547 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.35-0ubuntu7.1
  •  acl 2.2.52-1
  •  acpi-support 0.142
  •  acpid 1:2.0.21-1ubuntu2
  •  adduser 3.113+nmu3ubuntu3
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.27.2-1ubuntu2
  •  anacron 2.3-20ubuntu1
  •  app-install-data 14.04.1
  •  app-install-data-partner 13.04
  •  apparmor 2.8.95~2430-0ubuntu5.1
  •  apport 2.14.1-0ubuntu3.7
  •  apport-gtk 2.14.1-0ubuntu3.7
  •  apport-symptoms 0.20
  •  apt 1.0.1ubuntu2.6
  •  apt-clone 0.3.1~ubuntu11.1
  •  apt-transport-https 1.0.1ubuntu2.6
  •  apt-utils 1.0.1ubuntu2.6
  •  apt-xapian-index 0.45ubuntu4
  •  aptdaemon 1.1.1-1ubuntu5.1
  •  aptdaemon-data 1.1.1-1ubuntu5.1
  •  apturl 0.5.2ubuntu4
  •  apturl-common 0.5.2ubuntu4
  •  archdetect-deb 1.95ubuntu2.1
  •  aspell 0.60.7~20110707-1ubuntu1
  •  aspell-en 7.1-0-1
  •  at-spi2-core 2.14.0-1ubuntu1~trusty1
  •  atril 1.8.1+dfsg1-4~trusty1
  •  atril-common 1.8.1+dfsg1-4~trusty1
  •  avahi-autoipd 0.6.31-4ubuntu1
  •  avahi-daemon 0.6.31-4ubuntu1
  •  avahi-discover 0.6.31-4ubuntu1
  •  avahi-dnsconfd 0.6.31-4ubuntu1
  •  avahi-utils 0.6.31-4ubuntu1
  •  base-files 7.2ubuntu5.2
  •  base-passwd 3.5.33
  •  bash 4.3-7ubuntu1.5
  •  bash-completion 1:2.1-4
  •  bc 1.06.95-8ubuntu1
  •  bind9-host 1:9.9.5.dfsg-3ubuntu0.2
  •  binutils 2.24-5ubuntu3.1
  •  blueman 1.23-git201403102151-1ubuntu1
  •  bluez 4.101-0ubuntu13.1
  •  bluez-alsa:amd64 4.101-0ubuntu13.1
  •  bluez-cups 4.101-0ubuntu13.1
  •  brasero 3.10.0-0ubuntu1
  •  brasero-cdrkit 3.10.0-0ubuntu1
  •  brasero-common 3.10.0-0ubuntu1
  •  brltty 5.0-2ubuntu2
  •  brltty-x11 5.0-2ubuntu2
  •  bsdmainutils 9.0.5ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu20.4
  •  btrfs-tools 3.12-1
  •  busybox-initramfs 1:1.21.0-1ubuntu1
  •  busybox-static 1:1.21.0-1ubuntu1
  •  bzip2 1.0.6-5
  •  ca-certificates 20141019ubuntu0.14.04.1
  •  caja 1.8.2-2~trusty8
  •  caja-common 1.8.2-2~trusty8
  •  caja-extensions-common 1.8.0-2~trusty1
  •  caja-gksu 1.8.0-2~trusty1
  •  caja-open-terminal 1.8.0-2~trusty1
  •  caja-sendto 1.8.0-2~trusty1
  •  casper 1.340
  •  cheese 3.10.2-0ubuntu2
  •  cheese-common 3.10.2-0ubuntu2
  •  cifs-utils 2:6.0-1ubuntu2
  •  colord 1.0.6-1
  •  command-not-found 0.3ubuntu12
  •  command-not-found-data 0.3ubuntu12
  •  compiz 1:0.9.11.3+14.04.20150203-0ubuntu1~trusty1.2
  •  compiz-core 1:0.9.11.3+14.04.20150203-0ubuntu1~trusty1.2
  •  compiz-gnome 1:0.9.11.3+14.04.20150203-0ubuntu1~trusty1.2
  •  compiz-mate 1:0.9.11.3+14.04.20150203-0ubuntu1~trusty1.2
  •  compiz-plugins 1:0.9.11.3+14.04.20150203-0ubuntu1~trusty1.2
  •  compiz-plugins-default 1:0.9.11.3+14.04.20150203-0ubuntu1~trusty1.2
  •  console-setup 1.70ubuntu8
  •  consolekit 0.4.5-3.1ubuntu2
  •  coreutils 8.21-1ubuntu5.1
  •  cpio 2.11+dfsg-1ubuntu1.1
  •  cpp 4:4.8.2-1ubuntu6
  •  cpp-4.8 4.8.2-19ubuntu1
  •  cpufrequtils 008-1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-124ubuntu2
  •  cryptsetup 2:1.6.1-1ubuntu1
  •  cryptsetup-bin 2:1.6.1-1ubuntu1
  •  cups 1.7.2-0ubuntu1.5
  •  cups-browsed 1.0.52-0ubuntu1.4
  •  cups-bsd 1.7.2-0ubuntu1.5
  •  cups-client 1.7.2-0ubuntu1.5
  •  cups-common 1.7.2-0ubuntu1.5
  •  cups-core-drivers 1.7.2-0ubuntu1.5
  •  cups-daemon 1.7.2-0ubuntu1.5
  •  cups-filters 1.0.52-0ubuntu1.4
  •  cups-filters-core-drivers 1.0.52-0ubuntu1.4
  •  cups-pk-helper 0.2.5-0ubuntu1
  •  cups-ppdc 1.7.2-0ubuntu1.5
  •  cups-server-common 1.7.2-0ubuntu1.5
  •  dash 0.5.7-4ubuntu1
  •  dbus 1.6.18-0ubuntu4.3
  •  dbus-x11 1.6.18-0ubuntu4.3
  •  dc 1.06.95-8ubuntu1
  •  dconf-cli 0.20.0-1
  •  dconf-editor 0.20.0-1
  •  dconf-gsettings-backend:amd64 0.20.0-1
  •  dconf-service 0.20.0-1
  •  debconf 1.5.51ubuntu2
  •  debconf-i18n 1.5.51ubuntu2
  •  debianutils 4.4
  •  deja-dup 32.0-0ubuntu2.2~trusty1
  •  deja-dup-backend-cloudfiles 32.0-0ubuntu2.2~trusty1
  •  deja-dup-backend-gvfs 32.0-0ubuntu2.2~trusty1
  •  deja-dup-backend-s3 32.0-0ubuntu2.2~trusty1
  •  desktop-file-utils 0.22-1ubuntu1
  •  dh-python 1.20140128-1ubuntu8
  •  dialog 1.2-20130928-1
  •  dictionaries-common 1.20.5
  •  diffutils 1:3.3-1
  •  dmidecode 2.12-2
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.77-6ubuntu2
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.68-1
  •  dnsutils 1:9.9.5.dfsg-3ubuntu0.2
  •  dosfstools 3.0.26-1
  •  dpkg 1.17.5ubuntu5.3
  •  dpkg-repack 1.37
  •  duplicity 0.6.23-1ubuntu4.1
  •  dvd+rw-tools 7.1-10build1
  •  e2fslibs:amd64 1.42.9-3ubuntu1.2
  •  e2fsprogs 1.42.9-3ubuntu1.2
  •  ecryptfs-utils 104-0ubuntu1.14.04.3
  •  ed 1.9-2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  engrampa 1.8.1+dfsg1-1~trusty1
  •  engrampa-common 1.8.1+dfsg1-1~trusty1
  •  eom 1.8.0+dfsg1-4~ppa1~trusty1
  •  eom-common 1.8.0+dfsg1-4~ppa1~trusty1
  •  espeak 1.47.11-1ubuntu1
  •  espeak-data:amd64 1.47.11-1ubuntu1
  •  ethtool 1:3.13-1
  •  file 1:5.14-2ubuntu3.3
  •  findutils 4.4.2-7
  •  firefox 36.0.4+build1-0ubuntu0.14.04.1
  •  firefox-locale-en 36.0.4+build1-0ubuntu0.14.04.1
  •  firefox-locale-es 36.0.4+build1-0ubuntu0.14.04.1
  •  firefox-locale-zh-hans 36.0.4+build1-0ubuntu0.14.04.1
  •  fontconfig 2.11.0-0ubuntu4.1
  •  fontconfig-config 2.11.0-0ubuntu4.1
  •  fonts-dejavu-core 2.34-1ubuntu1
  •  fonts-droid 1:4.3-3ubuntu1.1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.3-3
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-opendyslexic 20130616-1
  •  fonts-opensymbol 2:102.6+LibO4.4.1~rc2-0ubuntu1~trusty1
  •  fonts-sil-abyssinica 1.200-6
  •  fonts-sil-padauk 2.80-2
  •  fonts-takao-pgothic 003.02.01-9ubuntu2
  •  fonts-thai-tlwg 1:0.5.1-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.5.1-3
  •  fonts-tlwg-kinnari 1:0.5.1-3
  •  fonts-tlwg-loma 1:0.5.1-3
  •  fonts-tlwg-mono 1:0.5.1-3
  •  fonts-tlwg-norasi 1:0.5.1-3
  •  fonts-tlwg-purisa 1:0.5.1-3
  •  fonts-tlwg-sawasdee 1:0.5.1-3
  •  fonts-tlwg-typewriter 1:0.5.1-3
  •  fonts-tlwg-typist 1:0.5.1-3
  •  fonts-tlwg-typo 1:0.5.1-3
  •  fonts-tlwg-umpush 1:0.5.1-3
  •  fonts-tlwg-waree 1:0.5.1-3
  •  foomatic-db-compressed-ppds 20140410-0ubuntu1
  •  friendly-recovery 0.2.25
  •  ftp 0.17-28
  •  fuse 2.9.2-4ubuntu4
  •  galculator 2.1.3-1
  •  gcc-4.8-base:amd64 4.8.2-19ubuntu1
  •  gcc-4.9-base:amd64 4.9.1-0ubuntu1
  •  gconf-service 3.2.6-0ubuntu2
  •  gconf-service-backend 3.2.6-0ubuntu2
  •  gconf2 3.2.6-0ubuntu2
  •  gconf2-common 3.2.6-0ubuntu2
  •  gcr 3.10.1-1
  •  gdebi-core 0.9.5.3ubuntu2
  •  gdisk 0.8.8-1build1
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoip-database 20140313-1
  •  gettext-base 0.18.3.1-1ubuntu3
  •  ghostscript 9.10~dfsg-0ubuntu10.2
  •  ghostscript-x 9.10~dfsg-0ubuntu10.2
  •  gir1.2-appindicator3-0.1 12.10.1+13.10.20130920-0ubuntu4.1
  •  gir1.2-atk-1.0 2.14.0-1~trusty1
  •  gir1.2-atspi-2.0 2.14.0-1ubuntu1~trusty1
  •  gir1.2-dbusmenu-glib-0.4 12.10.3+14.04.20140612-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+14.04.20140324-0ubuntu1
  •  gir1.2-freedesktop 1.40.0-1ubuntu0.2
  •  gir1.2-gdkpixbuf-2.0 2.30.7-0ubuntu1
  •  gir1.2-glib-2.0 1.40.0-1ubuntu0.2
  •  gir1.2-gmenu-3.0 3.10.1-0ubuntu2
  •  gir1.2-gnomekeyring-1.0 3.8.0-2
  •  gir1.2-gst-plugins-base-1.0 1.2.4-1~ubuntu1
  •  gir1.2-gstreamer-1.0 1.2.4-0ubuntu1
  •  gir1.2-gtk-2.0 2.24.27-0ubuntu1~trusty1
  •  gir1.2-gtk-3.0 3.10.8-0ubuntu1.4
  •  gir1.2-gudev-1.0 1:204-5ubuntu20.10
  •  gir1.2-javascriptcoregtk-3.0 2.4.7-1~ubuntu1
  •  gir1.2-json-1.0 0.16.2-1ubuntu1
  •  gir1.2-mate-panel 1.8.1+dfsg1-3~trusty1
  •  gir1.2-notify-0.7 0.7.6-1ubuntu3
  •  gir1.2-packagekitglib-1.0 0.8.12-1ubuntu5
  •  gir1.2-pango-1.0 1.36.3-1ubuntu1.1
  •  gir1.2-peas-1.0 1.8.1-2ubuntu2
  •  gir1.2-rb-3.0 3.0.2-0ubuntu2
  •  gir1.2-soup-2.4 2.44.2-1ubuntu2
  •  gir1.2-timezonemap-1.0 0.4.1
  •  gir1.2-udisks-2.0 2.1.3-1
  •  gir1.2-unity-5.0:amd64 7.1.4+14.04.20140210-0ubuntu1
  •  gir1.2-vte-2.90 1:0.34.9-1ubuntu1
  •  gir1.2-webkit-3.0 2.4.7-1~ubuntu1
  •  gir1.2-wnck-3.0 3.4.7-0ubuntu3
  •  gir1.2-xkl-1.0 5.4-0ubuntu1
  •  gksu 2.0.2-6ubuntu2
  •  glib-networking:amd64 2.40.0-1
  •  glib-networking-common 2.40.0-1
  •  glib-networking-services 2.40.0-1
  •  gnome-control-center-shared-data 1:3.6.3-0ubuntu56.1
  •  gnome-desktop3-data 3.8.4-0ubuntu3
  •  gnome-icon-theme 3.10.0-0ubuntu2
  •  gnome-icon-theme-full 3.10.0-0ubuntu2
  •  gnome-icon-theme-symbolic 3.10.1-1ubuntu1
  •  gnome-keyring 3.10.1-1ubuntu4.2
  •  gnome-orca 3.14.3-0ubuntu1~trusty1
  •  gnome-session-canberra 0.30-0ubuntu3
  •  gnome-settings-daemon-schemas 3.8.6.1-0ubuntu11.2
  •  gnome-system-tools 3.0.0-3ubuntu4.1
  •  gnome-video-effects 0.4.1-0ubuntu1
  •  gnupg 1.4.16-1ubuntu2.1
  •  gparted 0.18.0-1
  •  gpgv 1.4.16-1ubuntu2.1
  •  grep 2.16-1
  •  groff-base 1.22.2-5
  •  growisofs 7.1-10build1
  •  grub-common 2.02~beta2-9ubuntu1
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.02~beta2-9ubuntu1
  •  grub-pc-bin 2.02~beta2-9ubuntu1
  •  grub2-common 2.02~beta2-9ubuntu1
  •  grub2-themes-ubuntu-mate 0.3.6~trusty4
  •  gsettings-desktop-schemas 3.10.1-0ubuntu1
  •  gsettings-ubuntu-schemas 0.0.1+14.04.20140401-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:amd64 0.10.36-1.1ubuntu2
  •  gstreamer0.10-nice:amd64 0.1.4-1
  •  gstreamer0.10-plugins-base:amd64 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-pulseaudio:amd64 0.10.31-3+nmu1ubuntu5
  •  gstreamer1.0-alsa:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-clutter 2.0.8-1build1
  •  gstreamer1.0-plugins-base:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-x:amd64 1.2.4-1~ubuntu1
  •  gtk2-engines:amd64 1:2.20.2-3ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2
  •  gtk2-engines-pixbuf:amd64 2.24.27-0ubuntu1~trusty1
  •  gtk3-engines-unico:amd64 1.0.3+14.04.20140109-0ubuntu1
  •  gucharmap 1:3.10.1-0ubuntu2
  •  gufw 14.04.2-0ubuntu1.2
  •  gvfs:amd64 1.20.1-1ubuntu1
  •  gvfs-backends 1.20.1-1ubuntu1
  •  gvfs-bin 1.20.1-1ubuntu1
  •  gvfs-common 1.20.1-1ubuntu1
  •  gvfs-daemons 1.20.1-1ubuntu1
  •  gvfs-libs:amd64 1.20.1-1ubuntu1
  •  gzip 1.6-3ubuntu1
  •  hdparm 9.43-1ubuntu3
  •  hexchat 2.9.6.1-2
  •  hexchat-common 2.9.6.1-2
  •  hicolor-icon-theme 0.13-1
  •  hostname 3.15ubuntu1
  •  hplip 3.14.3-0ubuntu3.2
  •  hplip-data 3.14.3-0ubuntu3.2
  •  humanity-icon-theme 0.6.5
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.249-1
  •  ifupdown 0.7.47.2ubuntu4.1
  •  im-config 0.24-1ubuntu4.1
  •  indicator-application 12.10.1+14.04.20140407-0ubuntu1
  •  indicator-application-gtk2 12.10.0.1-0ubuntu3~trusty1
  •  indicator-keyboard 0.0.0+14.04.20140410.1-0ubuntu1
  •  indicator-power 12.10.6+14.04.20140411-0ubuntu1
  •  indicator-session 12.10.5+14.04.20140925-0ubuntu1
  •  indicator-sound 12.10.2+14.04.20140401-0ubuntu1
  •  indicator-sound-gtk2 12.10.0.1-0ubuntu4~trusty1
  •  info 5.2.0.dfsg.1-2
  •  init-system-helpers 1.14
  •  initramfs-tools 0.103ubuntu4.2
  •  initramfs-tools-bin 0.103ubuntu4.2
  •  initscripts 2.88dsf-41ubuntu6
  •  inputattach 1:1.4.7-1
  •  insserv 1.14.0-5ubuntu2
  •  install-info 5.2.0.dfsg.1-2
  •  iproute 1:3.12.0-2
  •  iproute2 3.12.0-2
  •  iptables 1.4.21-1ubuntu1
  •  iputils-arping 3:20121221-4ubuntu1.1
  •  iputils-ping 3:20121221-4ubuntu1.1
  •  iputils-tracepath 3:20121221-4ubuntu1.1
  •  irqbalance 1.0.6-2ubuntu0.14.04.1
  •  isc-dhcp-client 4.2.4-7ubuntu12
  •  isc-dhcp-common 4.2.4-7ubuntu12
  •  iso-codes 3.52-1
  •  iw 3.4-1
  •  jfsutils 1.1.15-2.1
  •  kbd 1.15.5-1ubuntu1
  •  kerneloops-daemon 0.12+git20090217-3ubuntu8
  •  keyboard-configuration 1.70ubuntu8
  •  keyutils 1.5.6-1
  •  klibc-utils 2.0.3-0ubuntu1
  •  kmod 15-0ubuntu6
  •  kpartx 0.4.9-3ubuntu7.2
  •  kpartx-boot 0.4.9-3ubuntu7.2
  •  krb5-locales 1.12+dfsg-2ubuntu5.1
  •  language-pack-bn 1:14.04+20140410
  •  language-pack-bn-base 1:14.04+20140410
  •  language-pack-en 1:14.04+20150219
  •  language-pack-en-base 1:14.04+20150219
  •  language-pack-es 1:14.04+20141110
  •  language-pack-es-base 1:14.04+20140707
  •  language-pack-fr 1:14.04+20140707
  •  language-pack-fr-base 1:14.04+20140707
  •  language-pack-gnome-en 1:14.04+20150219
  •  language-pack-gnome-en-base 1:14.04+20150219
  •  language-pack-gnome-es 1:14.04+20141110
  •  language-pack-gnome-es-base 1:14.04+20140707
  •  language-pack-gnome-zh-hans 1:14.04+20150219
  •  language-pack-gnome-zh-hans-base 1:14.04+20150219
  •  language-pack-hi 1:14.04+20140410
  •  language-pack-hi-base 1:14.04+20140410
  •  language-pack-ja 1:14.04+20140410
  •  language-pack-ja-base 1:14.04+20140410
  •  language-pack-pt 1:14.04+20140410
  •  language-pack-pt-base 1:14.04+20140410
  •  language-pack-zh-hans 1:14.04+20150219
  •  language-pack-zh-hans-base 1:14.04+20150219
  •  language-selector-common 0.129.3
  •  language-selector-gnome 0.129.3
  •  laptop-detect 0.13.7ubuntu2
  •  less 458-2
  •  liba52-0.7.4 0.7.4-17
  •  libaa1:amd64 1.4p5-41
  •  libaccounts-glib0:amd64 1.15+14.04.20131126.2-0ubuntu3
  •  libaccountsservice0:amd64 0.6.35-0ubuntu7.1
  •  libacl1:amd64 2.2.52-1
  •  libapparmor-perl 2.8.95~2430-0ubuntu5.1
  •  libapparmor1:amd64 2.8.95~2430-0ubuntu5.1
  •  libappindicator1 12.10.1+13.10.20130920-0ubuntu4.1
  •  libappindicator3-1 12.10.1+13.10.20130920-0ubuntu4.1
  •  libapt-inst1.5:amd64 1.0.1ubuntu2.6
  •  libapt-pkg4.12:amd64 1.0.1ubuntu2.6
  •  libarchive-extract-perl 0.70-1
  •  libarchive13:amd64 3.1.2-7ubuntu2
  •  libasn1-8-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libasound2:amd64 1.0.27.2-3ubuntu7
  •  libasound2-data 1.0.27.2-3ubuntu7
  •  libasound2-plugins:amd64 1.0.27-2ubuntu2
  •  libaspell15 0.60.7~20110707-1ubuntu1
  •  libasprintf0c2:amd64 0.18.3.1-1ubuntu3
  •  libass4:amd64 0.10.1-3ubuntu1
  •  libassuan0:amd64 2.1.1-1ubuntu1
  •  libasyncns0:amd64 0.8-4ubuntu2
  •  libatasmart4:amd64 0.19-3
  •  libatk-adaptor:amd64 2.14.0-2ubuntu1~trusty1
  •  libatk-bridge2.0-0:amd64 2.14.0-2ubuntu1~trusty1
  •  libatk1.0-0:amd64 2.14.0-1~trusty1
  •  libatk1.0-data 2.14.0-1~trusty1
  •  libatkmm-1.6-1:amd64 2.22.7-2ubuntu1
  •  libatrildocument3 1.8.1+dfsg1-4~trusty1
  •  libatrilview3 1.8.1+dfsg1-4~trusty1
  •  libatspi2.0-0:amd64 2.14.0-1ubuntu1~trusty1
  •  libattr1:amd64 1:2.4.47-1ubuntu1
  •  libaudio2:amd64 1.9.4-1
  •  libaudit-common 1:2.3.2-2ubuntu1
  •  libaudit1:amd64 1:2.3.2-2ubuntu1
  •  libavahi-client3:amd64 0.6.31-4ubuntu1
  •  libavahi-common-data:amd64 0.6.31-4ubuntu1
  •  libavahi-common3:amd64 0.6.31-4ubuntu1
  •  libavahi-compat-libdnssd1:amd64 0.6.31-4ubuntu1
  •  libavahi-core7:amd64 0.6.31-4ubuntu1
  •  libavahi-glib1:amd64 0.6.31-4ubuntu1
  •  libavc1394-0:amd64 0.5.4-2
  •  libavcodec54:amd64 6:9.18-0ubuntu0.14.04.1
  •  libavformat54:amd64 6:9.18-0ubuntu0.14.04.1
  •  libavutil52:amd64 6:9.18-0ubuntu0.14.04.1
  •  libbasicusageenvironment0 2014.01.13-1
  •  libbind9-90 1:9.9.5.dfsg-3ubuntu0.2
  •  libblkid1:amd64 2.20.1-5.1ubuntu20.4
  •  libbluetooth3:amd64 4.101-0ubuntu13.1
  •  libbluray1:amd64 1:0.5.0-1
  •  libboost-date-time1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-iostreams1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-system1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libbrasero-media3-1 3.10.0-0ubuntu1
  •  libbrlapi0.6:amd64 5.0-2ubuntu2
  •  libbsd0:amd64 0.6.0-2ubuntu1
  •  libburn4 1.3.4-0ubuntu1
  •  libbz2-1.0:amd64 1.0.6-5
  •  libc-bin 2.19-0ubuntu6.6
  •  libc6:amd64 2.19-0ubuntu6.6
  •  libcaca0:amd64 0.99.beta18-1ubuntu5
  •  libcairo-gobject2:amd64 1.13.0~20140204-0ubuntu1.1
  •  libcairo2:amd64 1.13.0~20140204-0ubuntu1.1
  •  libcairomm-1.0-1:amd64 1.10.0-1ubuntu3
  •  libcaja-extension1:amd64 1.8.2-2~trusty8
  •  libcanberra-gtk-module:amd64 0.30-0ubuntu3
  •  libcanberra-gtk0:amd64 0.30-0ubuntu3
  •  libcanberra-gtk3-0:amd64 0.30-0ubuntu3
  •  libcanberra-gtk3-module:amd64 0.30-0ubuntu3
  •  libcanberra-pulse:amd64 0.30-0ubuntu3
  •  libcanberra0:amd64 0.30-0ubuntu3
  •  libcap-ng0 0.7.3-1ubuntu2
  •  libcap2:amd64 1:2.24-0ubuntu2
  •  libcap2-bin 1:2.24-0ubuntu2
  •  libcddb2 1.3.2-4fakesync2
  •  libcdio-cdda1 0.83-4.1ubuntu1
  •  libcdio-paranoia1 0.83-4.1ubuntu1
  •  libcdio13 0.83-4.1ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcgmanager0:amd64 0.24-0ubuntu7.3
  •  libcheese-gtk23:amd64 3.10.2-0ubuntu2
  •  libcheese7:amd64 3.10.2-0ubuntu2
  •  libchromaprint0:amd64 1.1-1
  •  libck-connector0:amd64 0.4.5-3.1ubuntu2
  •  libcloog-isl4:amd64 0.18.2-1
  •  libclucene-contribs1:amd64 2.3.3.4-4build1
  •  libclucene-core1:amd64 2.3.3.4-4build1
  •  libclutter-1.0-0:amd64 1.16.4-0ubuntu2
  •  libclutter-gst-2.0-0:amd64 2.0.8-1build1
  •  libclutter-gtk-1.0-0:amd64 1.4.4-3ubuntu2.2
  •  libcogl-pango15:amd64 1.16.2-1
  •  libcogl15:amd64 1.16.2-1
  •  libcolamd2.8.0:amd64 1:4.2.1-3ubuntu1
  •  libcolord1:amd64 1.0.6-1
  •  libcolorhug1:amd64 1.0.6-1
  •  libcomerr2:amd64 1.42.9-3ubuntu1.2
  •  libcompizconfig0 1:0.9.11.3+14.04.20150203-0ubuntu1~trusty1.2
  •  libcpufreq0 008-1
  •  libcroco3:amd64 0.6.8-2ubuntu1
  •  libcryptsetup4 2:1.6.1-1ubuntu1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-9ubuntu1
  •  libcups2:amd64 1.7.2-0ubuntu1.5
  •  libcupscgi1:amd64 1.7.2-0ubuntu1.5
  •  libcupsfilters1:amd64 1.0.52-0ubuntu1.4
  •  libcupsimage2:amd64 1.7.2-0ubuntu1.5
  •  libcupsmime1:amd64 1.7.2-0ubuntu1.5
  •  libcupsppdc1:amd64 1.7.2-0ubuntu1.5
  •  libcurl3:amd64 7.35.0-1ubuntu2.3
  •  libcurl3-gnutls:amd64 7.35.0-1ubuntu2.3
  •  libdaemon0 0.14-2ubuntu1
  •  libdatrie1:amd64 0.2.8-1
  •  libdb5.3:amd64 5.3.28-3ubuntu3
  •  libdbus-1-3:amd64 1.6.18-0ubuntu4.3
  •  libdbus-glib-1-2:amd64 0.100.2-1
  •  libdbusmenu-glib4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-gtk4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdc1394-22:amd64 2.2.1-2ubuntu2
  •  libdca0:amd64 0.0.5-6ubuntu1
  •  libdconf1:amd64 0.20.0-1
  •  libdebconfclient0:amd64 0.187ubuntu1
  •  libdebian-installer4:amd64 0.88ubuntu5
  •  libdecoration0 1:0.9.11.3+14.04.20150203-0ubuntu1~trusty1.2
  •  libdee-1.0-4:amd64 1.2.7+14.04.20140324-0ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdevmapper1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdirac-encoder0:amd64 1.0.2-6ubuntu1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5
  •  libdjvulibre-text 3.5.25.4-3
  •  libdjvulibre21:amd64 3.5.25.4-3
  •  libdmapsharing-3.0-2 2.9.24-0ubuntu1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns100 1:9.9.5.dfsg-3ubuntu0.2
  •  libdotconf0:amd64 1.3-0ubuntu2
  •  libdrm-intel1:amd64 2.4.56-1~ubuntu2
  •  libdrm-nouveau2:amd64 2.4.56-1~ubuntu2
  •  libdrm-radeon1:amd64 2.4.56-1~ubuntu2
  •  libdrm2:amd64 2.4.56-1~ubuntu2
  •  libdv4:amd64 1.0.0-6
  •  libdvbpsi8:amd64 1.0.0-3
  •  libdvdnav4:amd64 4.2.1-3
  •  libdvdread4:amd64 4.2.1-2ubuntu1
  •  libebml4:amd64 1.3.0-2
  •  libecryptfs0 104-0ubuntu1.14.04.3
  •  libedit2:amd64 3.1-20130712-2
  •  libegl1-mesa:amd64 10.1.3-0ubuntu0.3
  •  libegl1-mesa-drivers:amd64 10.1.3-0ubuntu0.3
  •  libelf1:amd64 0.158-0ubuntu5.2
  •  libelfg0:amd64 0.8.13-5
  •  libenca0:amd64 1.15-2
  •  libenchant1c2a:amd64 1.6.0-10ubuntu1
  •  libencode-locale-perl 1.03-1
  •  libespeak1:amd64 1.47.11-1ubuntu1
  •  libestr0 0.1.9-0ubuntu2
  •  libevent-2.0-5:amd64 2.0.21-stable-1ubuntu1.14.04.1
  •  libexempi3:amd64 2.2.1-1ubuntu1
  •  libexif12:amd64 0.6.21-1ubuntu1
  •  libexiv2-12 0.23-1ubuntu2
  •  libexpat1:amd64 2.1.0-4ubuntu1
  •  libexttextcat-2.0-0 3.4.3-1ubuntu1
  •  libexttextcat-data 3.4.3-1ubuntu1
  •  libfaad2:amd64 2.7-8
  •  libfarstream-0.1-0:amd64 0.1.2-1ubuntu3
  •  libffi6:amd64 3.1~rc1+r3.0.13-12
  •  libfftw3-single3:amd64 3.3.3-7ubuntu3
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-listing-perl 6.04-1
  •  libflac8:amd64 1.3.0-2ubuntu0.14.04.1
  •  libfontconfig1:amd64 2.11.0-0ubuntu4.1
  •  libfontembed1:amd64 1.0.52-0ubuntu1.4
  •  libfontenc1:amd64 1:1.1.2-1
  •  libfreerdp1:amd64 1.0.2-2ubuntu1
  •  libfreetype6:amd64 2.5.2-1ubuntu2.4
  •  libfribidi0:amd64 0.19.6-1
  •  libfs6:amd64 2:1.0.5-1
  •  libfuse2:amd64 2.9.2-4ubuntu4
  •  libgail-common:amd64 2.24.27-0ubuntu1~trusty1
  •  libgail18:amd64 2.24.27-0ubuntu1~trusty1
  •  libgbm1:amd64 10.1.3-0ubuntu0.3
  •  libgcc1:amd64 1:4.9.1-0ubuntu1
  •  libgck-1-0:amd64 3.10.1-1
  •  libgconf-2-4:amd64 3.2.6-0ubuntu2
  •  libgcr-3-common 3.10.1-1
  •  libgcr-base-3-1:amd64 3.10.1-1
  •  libgcr-ui-3-1:amd64 3.10.1-1
  •  libgcrypt11:amd64 1.5.3-2ubuntu4.1
  •  libgd3:amd64 2.1.0-3
  •  libgdbm3:amd64 1.8.3-12build1
  •  libgdk-pixbuf2.0-0:amd64 2.30.7-0ubuntu1
  •  libgdk-pixbuf2.0-common 2.30.7-0ubuntu1
  •  libgee-0.8-2:amd64 0.10.5-1ubuntu1
  •  libgee2:amd64 0.6.8-1ubuntu1
  •  libgeoclue0:amd64 0.12.99-3ubuntu1
  •  libgeoip1:amd64 1.6.0-1
  •  libgexiv2-2:amd64 0.10.0-1ubuntu2
  •  libgirepository-1.0-1 1.40.0-1ubuntu0.2
  •  libgksu2-0 2.0.13~pre1-6ubuntu4
  •  libgl1-mesa-dri:amd64 10.1.3-0ubuntu0.3
  •  libgl1-mesa-glx:amd64 10.1.3-0ubuntu0.3
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglamor0:amd64 0.6.0-0ubuntu4
  •  libglapi-mesa:amd64 10.1.3-0ubuntu0.3
  •  libglew1.10:amd64 1.10.0-3
  •  libglib2.0-0:amd64 2.40.2-0ubuntu1
  •  libglib2.0-bin 2.40.2-0ubuntu1
  •  libglib2.0-data 2.40.2-0ubuntu1
  •  libglibmm-2.4-1c2a:amd64 2.39.93-0ubuntu1
  •  libglu1-mesa:amd64 9.0.0-2
  •  libgmime-2.6-0:amd64 2.6.20-0ubuntu1
  •  libgmp10:amd64 2:5.1.3+dfsg-1ubuntu1
  •  libgnome-bluetooth11 3.8.2.1-0ubuntu4.2
  •  libgnome-control-center1 1:3.6.3-0ubuntu56.1
  •  libgnome-desktop-3-7 3.8.4-0ubuntu3
  •  libgnome-keyring-common 3.8.0-2
  •  libgnome-keyring0:amd64 3.8.0-2
  •  libgnome-menu-3-0 3.10.1-0ubuntu2
  •  libgnutls-openssl27:amd64 2.12.23-12ubuntu2.1
  •  libgnutls26:amd64 2.12.23-12ubuntu2.1
  •  libgnutls28:amd64 3.2.11-2ubuntu1
  •  libgomp1:amd64 4.8.2-19ubuntu1
  •  libgpg-error0:amd64 1.12-0.2ubuntu1
  •  libgpgme11:amd64 1.4.3-0.1ubuntu5.1
  •  libgphoto2-6:amd64 2.5.3.1-1ubuntu2.2
  •  libgphoto2-port10:amd64 2.5.3.1-1ubuntu2.2
  •  libgpm2:amd64 1.20.4-6.1
  •  libgpod-common 0.8.3-4ubuntu3
  •  libgpod4:amd64 0.8.3-4ubuntu3
  •  libgraphite2-3:amd64 1.2.4-1ubuntu1
  •  libgroupsock1 2014.01.13-1
  •  libgs9 9.10~dfsg-0ubuntu10.2
  •  libgs9-common 9.10~dfsg-0ubuntu10.2
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi-krb5-2:amd64 1.12+dfsg-2ubuntu5.1
  •  libgssapi3-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libgssdp-1.0-3 0.14.7-1ubuntu1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-1.1ubuntu2
  •  libgstreamer-plugins-base1.0-0:amd64 1.2.4-1~ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.2.4-1~ubuntu1
  •  libgstreamer0.10-0:amd64 0.10.36-1.2ubuntu3
  •  libgstreamer1.0-0:amd64 1.2.4-0ubuntu1
  •  libgtk-3-0:amd64 3.10.8-0ubuntu1.4
  •  libgtk-3-bin 3.10.8-0ubuntu1.4
  •  libgtk-3-common 3.10.8-0ubuntu1.4
  •  libgtk2.0-0:amd64 2.24.27-0ubuntu1~trusty1
  •  libgtk2.0-bin 2.24.27-0ubuntu1~trusty1
  •  libgtk2.0-common 2.24.27-0ubuntu1~trusty1
  •  libgtkmm-2.4-1c2a:amd64 1:2.24.4-1ubuntu1
  •  libgtksourceview2.0-0 2.10.5-1ubuntu2
  •  libgtksourceview2.0-common 2.10.5-1ubuntu2
  •  libgtkspell0 2.0.16-1ubuntu7
  •  libgtop2-7 2.28.5-2
  •  libgtop2-common 2.28.5-2
  •  libgucharmap-2-90-7 1:3.10.1-0ubuntu2
  •  libgudev-1.0-0:amd64 1:204-5ubuntu20.10
  •  libgupnp-1.0-4 0.20.10-1ubuntu1
  •  libgupnp-igd-1.0-4:amd64 0.2.2-1
  •  libgusb2:amd64 0.1.6-5
  •  libgutenprint2 5.2.10~pre2-0ubuntu2
  •  libgxps2:amd64 0.2.2-2ubuntu2
  •  libharfbuzz-icu0:amd64 0.9.27-1ubuntu1
  •  libharfbuzz0b:amd64 0.9.27-1ubuntu1
  •  libhcrypto4-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libheimbase1-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libheimntlm0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libhogweed2:amd64 2.7.1-1
  •  libhpmud0 3.14.3-0ubuntu3.2
  •  libhtml-parser-perl 3.71-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:amd64 1.3.2-6ubuntu2
  •  libhx509-5-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libhyphen0 2.8.6-3ubuntu2
  •  libibus-1.0-5:amd64 1.5.5-1ubuntu3
  •  libice6:amd64 2:1.0.8-2
  •  libicu52:amd64 52.1-3ubuntu0.2
  •  libidn11:amd64 1.28-1ubuntu2
  •  libido-0.1-0:amd64 12.10.0.1-0ubuntu2
  •  libido3-0.1-0:amd64 13.10.0+14.04.20140423-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.1ubuntu3
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35 0.35-8build1
  •  libimobiledevice4:amd64 1.1.5+git20140313.bafe6a9e-0ubuntu1
  •  libindicator3-7 12.10.2+14.04.20141007.1-0ubuntu1
  •  libindicator7 12.10.2+14.04.20141007.1-0ubuntu1
  •  libio-html-perl 1.00-1
  •  libio-socket-ssl-perl 1.965-1ubuntu1
  •  libisc95 1:9.9.5.dfsg-3ubuntu0.2
  •  libisccc90 1:9.9.5.dfsg-3ubuntu0.2
  •  libisccfg90 1:9.9.5.dfsg-3ubuntu0.2
  •  libisl10:amd64 0.12.2-1
  •  libiso9660-8 0.83-4.1ubuntu1
  •  libisofs6 1.3.4-0ubuntu1
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.9.5+20130622git7de15e7a-1ubuntu1
  •  libjasper1:amd64 1.900.1-14ubuntu3.2
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.7-1~ubuntu1
  •  libjbig0:amd64 2.0-2ubuntu4.1
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjpeg-turbo8:amd64 1.3.0-0ubuntu2
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjson-c2:amd64 0.11-3ubuntu1.2
  •  libjson-glib-1.0-0:amd64 0.16.2-1ubuntu1
  •  libjson-glib-1.0-common 0.16.2-1ubuntu1
  •  libjson0:amd64 0.11-3ubuntu1.2
  •  libjte1 1.19-2
  •  libk5crypto3:amd64 1.12+dfsg-2ubuntu5.1
  •  libkate1 0.4.1-1ubuntu1
  •  libkeyutils1:amd64 1.5.6-1
  •  libklibc 2.0.3-0ubuntu1
  •  libkmod2:amd64 15-0ubuntu6
  •  libkpathsea6 2013.20130729.30972-2build3
  •  libkrb5-26-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libkrb5-3:amd64 1.12+dfsg-2ubuntu5.1
  •  libkrb5support0:amd64 1.12+dfsg-2ubuntu5.1
  •  liblangtag-common 0.5.1-2
  •  liblangtag1 0.5.1-2
  •  liblcms2-2:amd64 2.6-3ubuntu1~trusty1
  •  libldap-2.4-2:amd64 2.4.31-1+nmu2ubuntu8
  •  libldb1:amd64 1:1.1.16-1
  •  liblightdm-gobject-1-0 1.10.5-0ubuntu1
  •  liblircclient0 0.9.0-0ubuntu5
  •  liblivemedia23 2014.01.13-1
  •  libllvm3.4:amd64 1:3.4-1ubuntu3
  •  liblocale-gettext-perl 1.05-7build3
  •  liblockfile-bin 1.09-6ubuntu1
  •  liblockfile1:amd64 1.09-6ubuntu1
  •  liblog-message-simple-perl 0.10-1
  •  liblouis-data 2.5.3-2ubuntu1
  •  liblouis2:amd64 2.5.3-2ubuntu1
  •  libltdl7:amd64 2.4.2-1.7ubuntu1
  •  liblua5.2-0:amd64 5.2.3-1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.04-2ubuntu0.1
  •  liblwres90 1:9.9.5.dfsg-3ubuntu0.2
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:amd64 2.06-1.2ubuntu1.1
  •  libmad0:amd64 0.15.1b-8ubuntu1
  •  libmagic1:amd64 1:5.14-2ubuntu3.3
  •  libmarco-private0:amd64 1.8.3+dfsg1-1~trusty1
  •  libmate-desktop-2-17:amd64 1.8.2+dfsg1-1~trusty1
  •  libmate-menu2:amd64 1.8.0-5~trusty3
  •  libmate-panel-applet-4-1 1.8.1+dfsg1-3~trusty1
  •  libmate-sensors-applet-plugin0 1.8.0+dfsg1-1~ppa1~trusty1
  •  libmate-slab0:amd64 1.8.3+dfsg1-1~trusty1
  •  libmate-window-settings1:amd64 1.8.3+dfsg1-1~trusty1
  •  libmatedict6 1.8.2+dfsg1-1~trusty1
  •  libmatekbd-common 1.8.1-1~trusty1
  •  libmatekbd4:amd64 1.8.1-1~trusty1
  •  libmateweather-common 1.8.0-2~ppa1~trusty1
  •  libmateweather1:amd64 1.8.0-2~ppa1~trusty1
  •  libmatroska6:amd64 1.4.1-2
  •  libmbim-glib0:amd64 1.6.0-2
  •  libmeanwhile1 1.0.2-4.1ubuntu1
  •  libmessaging-menu0 13.10.1+14.04.20140410-0ubuntu1
  •  libmetacity-private0a 1:2.34.13-0ubuntu4
  •  libmhash2:amd64 0.9.9.9-4
  •  libminiupnpc8 1.6-3ubuntu2.14.04.1
  •  libmm-glib0:amd64 1.0.0-2ubuntu1
  •  libmnl0:amd64 1.0.3-3ubuntu1
  •  libmodplug1 1:0.8.8.4-4.1
  •  libmodule-pluggable-perl 5.1-1
  •  libmount1:amd64 2.20.1-5.1ubuntu20.4
  •  libmp3lame0:amd64 3.99.5+repack1-3ubuntu1
  •  libmpc3:amd64 1.0.1-1ubuntu1
  •  libmpcdec6 2:0.1~r459-1ubuntu3
  •  libmpdec2:amd64 2.4.0-6
  •  libmpeg2-4:amd64 0.5.1-5ubuntu1
  •  libmpfr4:amd64 3.1.2-1
  •  libmtdev1:amd64 1.1.4-1ubuntu1
  •  libmtp-common 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp-runtime 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp9:amd64 1.1.6-20-g1b9f164-1ubuntu2
  •  libmythes-1.2-0 2:1.2.2-1ubuntu2
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.10.1-0ubuntu9.7
  •  libncurses5:amd64 5.9+20140118-1ubuntu1
  •  libncursesw5:amd64 5.9+20140118-1ubuntu1
  •  libneon27-gnutls 0.30.0-1ubuntu1
  •  libnet-dbus-perl 1.0.0-2build1
  •  libnet-http-perl 6.06-1
  •  libnet-ssleay-perl 1.58-1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnettle4:amd64 2.7.1-1
  •  libnewt0.52:amd64 0.52.15-2ubuntu5
  •  libnfnetlink0:amd64 1.0.1-2
  •  libnice10:amd64 0.1.4-1
  •  libnih-dbus1:amd64 1.0.3-4ubuntu25
  •  libnih1:amd64 1.0.3-4ubuntu25
  •  libnl-3-200:amd64 3.2.21-1
  •  libnl-genl-3-200:amd64 3.2.21-1
  •  libnl-route-3-200:amd64 3.2.21-1
  •  libnm-glib-vpn1 0.9.8.8-0ubuntu7
  •  libnm-glib4 0.9.8.8-0ubuntu7
  •  libnm-gtk-common 0.9.8.8-0ubuntu4.3
  •  libnm-gtk0 0.9.8.8-0ubuntu4.3
  •  libnm-util2 0.9.8.8-0ubuntu7
  •  libnotify-bin 0.7.6-1ubuntu3
  •  libnotify4:amd64 0.7.6-1ubuntu3
  •  libnspr4:amd64 2:4.10.7-0ubuntu0.14.04.1
  •  libnss-mdns:amd64 0.10-6
  •  libnss3:amd64 2:3.17.4-0ubuntu0.14.04.1
  •  libnss3-1d:amd64 2:3.17.4-0ubuntu0.14.04.1
  •  libnss3-nssdb 2:3.17.4-0ubuntu0.14.04.1
  •  libntdb1:amd64 1.0-2ubuntu1
  •  libnuma1:amd64 2.0.9~rc5-1ubuntu3
  •  libogg0:amd64 1.3.1-1ubuntu1
  •  liboobs-1-5 3.0.0-1ubuntu0.14.04.1
  •  libopenjpeg2:amd64 1.3+dfsg-4.7ubuntu1
  •  libopenobex1 1.5-2.1
  •  libopenvg1-mesa:amd64 10.1.3-0ubuntu0.3
  •  libopts25:amd64 1:5.18-2ubuntu2
  •  libopus0 1.1-0ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.18-1ubuntu1
  •  libotr5 4.0.0-2.2ubuntu1
  •  libp11-kit-gnome-keyring:amd64 3.10.1-1ubuntu4.2
  •  libp11-kit0:amd64 0.20.2-2ubuntu2
  •  libpackagekit-glib2-16:amd64 0.8.12-1ubuntu5
  •  libpam-cap:amd64 1:2.24-0ubuntu2
  •  libpam-gnome-keyring:amd64 3.10.1-1ubuntu4.2
  •  libpam-modules:amd64 1.1.8-1ubuntu2
  •  libpam-modules-bin 1.1.8-1ubuntu2
  •  libpam-runtime 1.1.8-1ubuntu2
  •  libpam-systemd:amd64 204-5ubuntu20.10
  •  libpam0g:amd64 1.1.8-1ubuntu2
  •  libpango-1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpango1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpangocairo-1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpangoft2-1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpangomm-1.4-1:amd64 2.34.0-1ubuntu1
  •  libpangox-1.0-0:amd64 0.0.2-4ubuntu1
  •  libpangoxft-1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpaper-utils 1.1.24+nmu2ubuntu3
  •  libpaper1:amd64 1.1.24+nmu2ubuntu3
  •  libparted0debian1:amd64 2.3-19ubuntu1
  •  libpcap0.8:amd64 1.5.3-2
  •  libpci3:amd64 1:3.2.1-1ubuntu5
  •  libpciaccess0:amd64 0.13.2-1
  •  libpcre3:amd64 1:8.31-2ubuntu2
  •  libpcsclite1:amd64 1.8.10-1ubuntu1
  •  libpeas-1.0-0 1.8.1-2ubuntu2
  •  libpeas-common 1.8.1-2ubuntu2
  •  libperl5.18 5.18.2-2ubuntu1
  •  libpipeline1:amd64 1.3.0-1
  •  libpixman-1-0:amd64 0.30.2-2ubuntu1
  •  libplist1:amd64 1.10-1
  •  libplymouth2:amd64 0.8.8-0ubuntu17.1
  •  libpng12-0:amd64 1.2.50-1ubuntu2
  •  libpod-latex-perl 0.61-1
  •  libpolkit-agent-1-0:amd64 0.105-4ubuntu2
  •  libpolkit-backend-1-0:amd64 0.105-4ubuntu2
  •  libpolkit-gobject-1-0:amd64 0.105-4ubuntu2
  •  libpoppler-glib8:amd64 0.24.5-2ubuntu4.2
  •  libpoppler44:amd64 0.24.5-2ubuntu4.2
  •  libpopt0:amd64 1.16-8ubuntu1
  •  libportaudio2:amd64 19+svn20140130-1
  •  libpostproc52 6:0.git20120821-4
  •  libprocps3:amd64 1:3.3.9-1ubuntu2.2
  •  libprotobuf8:amd64 2.5.0-9ubuntu1
  •  libproxy-tools 0.4.11-0ubuntu4
  •  libproxy1:amd64 0.4.11-0ubuntu4
  •  libproxy1-plugin-gsettings:amd64 0.4.11-0ubuntu4
  •  libproxy1-plugin-networkmanager:amd64 0.4.11-0ubuntu4
  •  libpulse-mainloop-glib0:amd64 1:4.0-0ubuntu11.1
  •  libpulse0:amd64 1:4.0-0ubuntu11.1
  •  libpulsedsp:amd64 1:4.0-0ubuntu11.1
  •  libpurple-bin 1:2.10.9-0ubuntu3.2
  •  libpurple0 1:2.10.9-0ubuntu3.2
  •  libpython-stdlib:amd64 2.7.5-5ubuntu3
  •  libpython2.7:amd64 2.7.6-8
  •  libpython2.7-minimal:amd64 2.7.6-8
  •  libpython2.7-stdlib:amd64 2.7.6-8
  •  libpython3-stdlib:amd64 3.4.0-0ubuntu2
  •  libpython3.4:amd64 3.4.0-2ubuntu1
  •  libpython3.4-minimal:amd64 3.4.0-2ubuntu1
  •  libpython3.4-stdlib:amd64 3.4.0-2ubuntu1
  •  libqmi-glib0:amd64 1.4.0-1
  •  libqpdf13:amd64 5.1.1-1
  •  libqt4-dbus:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-declarative:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-designer:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-help:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-network:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-opengl:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-script:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-scripttools:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-svg:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-test:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xml:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xmlpatterns:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtassistantclient4:amd64 4.6.3-6
  •  libqtcore4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtdbus4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtgui4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtwebkit4:amd64 2.3.2-0ubuntu7
  •  libquadmath0:amd64 4.8.2-19ubuntu1
  •  libraptor2-0:amd64 2.0.13-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.0-1ubuntu1
  •  libraw9:amd64 0.15.4-1
  •  librdf0:amd64 1.0.17-1
  •  libreadline5:amd64 5.2+dfsg-2
  •  libreadline6:amd64 6.3-4ubuntu2
  •  libreoffice-avmedia-backend-gstreamer 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-base-core 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-calc 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-common 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-core 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-draw 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-gnome 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-gtk 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-impress 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-math 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-ogltrans 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-pdfimport 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-style-galaxy 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-style-human 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libreoffice-writer 1:4.4.1~rc2-0ubuntu1~trusty1
  •  libresid-builder0c2a 2.1.1-14
  •  librest-0.7-0:amd64 0.7.90-0ubuntu1
  •  librhythmbox-core8 3.0.2-0ubuntu2
  •  libroken18-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  librsvg2-2:amd64 2.40.2-1
  •  librsvg2-common:amd64 2.40.2-1
  •  librsync1:amd64 0.9.7-10
  •  librtmp0:amd64 2.4+20121230.gitdf6c518-1
  •  libsamplerate0:amd64 0.1.8-7
  •  libsane:amd64 1.0.23-3ubuntu3.1
  •  libsane-common 1.0.23-3ubuntu3.1
  •  libsane-hpaio 3.14.3-0ubuntu3.2
  •  libsasl2-2:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-modules:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-modules-db:amd64 2.1.25.dfsg1-17build1
  •  libschroedinger-1.0-0:amd64 1.0.11-2ubuntu1
  •  libsdl-image1.2:amd64 1.2.12-5build2
  •  libsdl1.2debian:amd64 1.2.15-8ubuntu1.1
  •  libsecret-1-0:amd64 0.16-0ubuntu1
  •  libsecret-common 0.16-0ubuntu1
  •  libselinux1:amd64 2.2.2-1ubuntu0.1
  •  libsemanage-common 2.2-1
  •  libsemanage1:amd64 2.2-1
  •  libsensors4:amd64 1:3.3.4-2ubuntu1
  •  libsepol1:amd64 2.2-1ubuntu0.1
  •  libsexy2 0.1.11-2ubuntu1
  •  libsgutils2-2 1.36-1ubuntu1
  •  libshout3:amd64 2.3.1-3
  •  libsidplay2 2.1.1-14
  •  libsigc++-2.0-0c2a:amd64 2.2.10-0.2ubuntu2
  •  libsignon-glib1 1.10daily13.06.25-0ubuntu2
  •  libslang2:amd64 2.2.4-15ubuntu1
  •  libsm6:amd64 2:1.2.1-2
  •  libsmbclient:amd64 2:4.1.6+dfsg-1ubuntu2.14.04.7
  •  libsndfile1:amd64 1.0.25-7ubuntu2
  •  libsnmp-base 5.7.2~dfsg-8.1ubuntu3
  •  libsnmp30:amd64 5.7.2~dfsg-8.1ubuntu3
  •  libsonic0:amd64 0.1.18-0ubuntu1
  •  libsoup-gnome2.4-1:amd64 2.44.2-1ubuntu2
  •  libsoup2.4-1:amd64 2.44.2-1ubuntu2
  •  libspectre1:amd64 0.2.7-2ubuntu1.1
  •  libspeechd2:amd64 0.8-5ubuntu1
  •  libspeex1:amd64 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.1-1ubuntu1
  •  libspice-server1:amd64 0.12.4-0nocelt2
  •  libsqlite3-0:amd64 3.8.2-1ubuntu2
  •  libss2:amd64 1.42.9-3ubuntu1.2
  •  libssh2-1:amd64 1.4.3-2
  •  libssl1.0.0:amd64 1.0.1f-1ubuntu2.11
  •  libstartup-notification0:amd64 0.12-3ubuntu1
  •  libstdc++6:amd64 4.8.2-19ubuntu1
  •  libswscale2:amd64 6:9.18-0ubuntu0.14.04.1
  •  libsystemd-daemon0:amd64 204-5ubuntu20.10
  •  libsystemd-login0:amd64 204-5ubuntu20.10
  •  libtag1-vanilla:amd64 1.9.1-2
  •  libtag1c2a:amd64 1.9.1-2
  •  libtalloc2:amd64 2.1.0-1
  •  libtar0 1.2.20-3ubuntu0.1
  •  libtasn1-6:amd64 3.4-3ubuntu0.1
  •  libtdb1:amd64 1.2.12-1
  •  libterm-ui-perl 0.42-1
  •  libtevent0:amd64 0.9.19-1
  •  libtext-charwidth-perl 0.04-7build3
  •  libtext-iconv-perl 1.7-5build2
  •  libtext-soundex-perl 3.4-1build1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.20-3
  •  libthai0:amd64 0.1.20-3
  •  libtheora0:amd64 1.1.1+dfsg.1-3.2
  •  libtiff5:amd64 4.0.3-7ubuntu0.1
  •  libtimedate-perl 2.3000-1
  •  libtimezonemap1 0.4.1
  •  libtinfo5:amd64 5.9+20140118-1ubuntu1
  •  libtotem-plparser18 3.10.2-0ubuntu1
  •  libts-0.0-0:amd64 1.0-12
  •  libtwolame0 0.3.13-1ubuntu1
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libudev1:amd64 204-5ubuntu20.10
  •  libudisks2-0:amd64 2.1.3-1
  •  libunique-1.0-0 1.1.6-4ubuntu2
  •  libunity-control-center1 14.04.3+14.04.20140922-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+14.04.20140210-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+14.04.20140210-0ubuntu1
  •  libunity9:amd64 7.1.4+14.04.20140210-0ubuntu1
  •  libupnp6 1:1.6.17-1.2
  •  libupower-glib1:amd64 0.9.23-2ubuntu1
  •  liburi-perl 1.60-1
  •  liburl-dispatcher1:amd64 0.1+14.04.20140403-0ubuntu1
  •  libusageenvironment1 2014.01.13-1
  •  libusb-0.1-4:amd64 2:0.1.12-23.3ubuntu1
  •  libusb-1.0-0:amd64 2:1.0.17-1ubuntu2
  •  libusbmuxd2 1.0.8-2ubuntu1
  •  libustr-1.0-1:amd64 1.0.4-3ubuntu2
  •  libuuid1:amd64 2.20.1-5.1ubuntu20.4
  •  libv4l-0:amd64 1.0.1-1
  •  libv4lconvert0:amd64 1.0.1-1
  •  libva-x11-1:amd64 1.3.0-2
  •  libva1:amd64 1.3.0-2
  •  libvcdinfo0 0.7.24+dfsg-0.1ubuntu2
  •  libvisual-0.4-0:amd64 0.4.0-5
  •  libvlc5 2.1.4-0ubuntu14.04.1
  •  libvlccore7 2.1.4-0ubuntu14.04.1
  •  libvorbis0a:amd64 1.3.2-1.3ubuntu1
  •  libvorbisenc2:amd64 1.3.2-1.3ubuntu1
  •  libvorbisfile3:amd64 1.3.2-1.3ubuntu1
  •  libvpx1:amd64 1.3.0-2
  •  libvte-2.90-9 1:0.34.9-1ubuntu1
  •  libvte-2.90-common 1:0.34.9-1ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu2~trusty1
  •  libvte9 1:0.28.2-5ubuntu2~trusty1
  •  libwavpack1:amd64 4.70.0-1
  •  libwayland-client0:amd64 1.4.0-1ubuntu1
  •  libwayland-cursor0:amd64 1.4.0-1ubuntu1
  •  libwayland-egl1-mesa:amd64 10.1.3-0ubuntu0.3
  •  libwayland-server0:amd64 1.4.0-1ubuntu1
  •  libwbclient0:amd64 2:4.1.6+dfsg-1ubuntu2.14.04.7
  •  libwebkitgtk-3.0-0:amd64 2.4.7-1~ubuntu1
  •  libwebkitgtk-3.0-common 2.4.7-1~ubuntu1
  •  libwebp5:amd64 0.4.0-4
  •  libwebpmux1:amd64 0.4.0-4
  •  libwhoopsie0 0.2.24.6
  •  libwind0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libwnck-3-0:amd64 3.4.7-0ubuntu3
  •  libwnck-3-common 3.4.7-0ubuntu3
  •  libwnck-common 1:2.30.7-0ubuntu4
  •  libwnck22 1:2.30.7-0ubuntu4
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.05-2
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.2-1ubuntu2
  •  libx11-data 2:1.6.2-1ubuntu2
  •  libx11-xcb1:amd64 2:1.6.2-1ubuntu2
  •  libx264-142:amd64 2:0.142.2389+git956c8d8-2
  •  libx86-1:amd64 1.1+ds1-10
  •  libxapian22 1.2.16-2ubuntu1
  •  libxatracker2:amd64 10.1.3-0ubuntu0.3
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.12-1
  •  libxcb-composite0:amd64 1.10-2ubuntu1
  •  libxcb-dri2-0:amd64 1.10-2ubuntu1
  •  libxcb-dri3-0:amd64 1.10-2ubuntu1
  •  libxcb-glx0:amd64 1.10-2ubuntu1
  •  libxcb-keysyms1:amd64 0.3.9-1ubuntu1
  •  libxcb-present0:amd64 1.10-2ubuntu1
  •  libxcb-randr0:amd64 1.10-2ubuntu1
  •  libxcb-render0:amd64 1.10-2ubuntu1
  •  libxcb-shape0:amd64 1.10-2ubuntu1
  •  libxcb-shm0:amd64 1.10-2ubuntu1
  •  libxcb-sync1:amd64 1.10-2ubuntu1
  •  libxcb-util0:amd64 0.3.8-2ubuntu1
  •  libxcb-xfixes0:amd64 1.10-2ubuntu1
  •  libxcb-xv0:amd64 1.10-2ubuntu1
  •  libxcb1:amd64 1.10-2ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-1ubuntu1
  •  libxdmcp6:amd64 1:1.1.1-1
  •  libxext6:amd64 2:1.3.2-1
  •  libxfixes3:amd64 1:5.0.1-1ubuntu1
  •  libxfont1:amd64 1:1.4.7-1ubuntu0.2
  •  libxft2:amd64 2.3.1-2
  •  libxi6:amd64 2:1.7.1.901-1ubuntu1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.4.1-0ubuntu1
  •  libxkbfile1:amd64 1:1.0.8-1
  •  libxklavier16 5.4-0ubuntu1
  •  libxml-parser-perl 2.41-1build3
  •  libxml-twig-perl 1:3.44-1
  •  libxml2:amd64 2.9.1+dfsg1-3ubuntu4.4
  •  libxmu6:amd64 2:1.1.1-1
  •  libxmuu1:amd64 2:1.1.1-1
  •  libxp6:amd64 1:1.0.2-1ubuntu1
  •  libxpm4:amd64 1:3.5.10-1
  •  libxrandr2:amd64 2:1.4.2-1
  •  libxrender1:amd64 1:0.9.8-1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.1-2
  •  libxslt1.1:amd64 1.1.28-2build1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.4-1
  •  libxtables10 1.4.21-1ubuntu1
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvidcore4:amd64 2:1.3.2-9ubuntu1
  •  libxvmc1:amd64 2:1.0.8-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.3-1
  •  libyajl2:amd64 2.0.4-4
  •  libyelp0 3.10.2-0ubuntu1
  •  libzephyr4:amd64 3.1.2-1
  •  libzvbi-common 0.2.35-2
  •  libzvbi0:amd64 0.2.35-2
  •  light-themes 14.04+14.04.20140410-0ubuntu1
  •  lightdm 1.10.5-0ubuntu1
  •  lightdm-gtk-greeter 2.0.0-0ubuntu1~trusty1
  •  lightdm-gtk-greeter-settings 1.1.0-0ubuntu1~trusty1
  •  linux-firmware 1.127.11
  •  linux-generic-lts-utopic 3.16.0.33.26
  •  linux-headers-3.16.0-33 3.16.0-33.44~14.04.1
  •  linux-headers-3.16.0-33-generic 3.16.0-33.44~14.04.1
  •  linux-headers-generic-lts-utopic 3.16.0.33.26
  •  linux-image-3.16.0-33-generic 3.16.0-33.44~14.04.1
  •  linux-image-extra-3.16.0-33-generic 3.16.0-33.44~14.04.1
  •  linux-image-generic-lts-utopic 3.16.0.33.26
  •  linux-signed-generic-lts-utopic 3.16.0.33.26
  •  linux-signed-image-3.16.0-33-generic 3.16.0-33.44~14.04.1
  •  linux-signed-image-generic-lts-utopic 3.16.0.33.26
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  localechooser-data 2.49ubuntu5
  •  locales 2.13+git20120306-12.1
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1ubuntu9
  •  logrotate 3.8.7-1ubuntu1
  •  lp-solve 5.5.0.13-7build1
  •  lsb-base 4.1+Debian11ubuntu6
  •  lsb-release 4.1+Debian11ubuntu6
  •  lshw 02.16-2ubuntu1.2
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.7.3-4ubuntu5.1
  •  lupin-casper 0.55
  •  lvm2 2.02.98-6ubuntu2
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.6.7.1-1ubuntu1
  •  manpages 3.54-1ubuntu1
  •  marco 1.8.3+dfsg1-1~trusty1
  •  marco-common 1.8.3+dfsg1-1~trusty1
  •  mate-applets 1.8.1+dfsg1-3~trusty1
  •  mate-applets-common 1.8.1+dfsg1-3~trusty1
  •  mate-backgrounds 1.8.0-2~ppa1~trusty1
  •  mate-control-center 1.8.3+dfsg1-1~trusty1
  •  mate-control-center-common 1.8.3+dfsg1-1~trusty1
  •  mate-desktop 1.8.2+dfsg1-1~trusty1
  •  mate-desktop-common 1.8.2+dfsg1-1~trusty1
  •  mate-desktop-environment-core 1.8.0+9~trusty1
  •  mate-gnome-main-menu-applet 1.8.0-4~trusty1
  •  mate-icon-theme 1.8.0-1~ppa1~trusty1
  •  mate-icon-theme-faenza 1.8.0+dfsg1-1~trusty1
  •  mate-indicator-applet 1.8.0-4~ppa1~trusty1
  •  mate-media-common 1.8.0+dfsg1-3~trusty2
  •  mate-media-pulse 1.8.0+dfsg1-3~trusty2
  •  mate-menu 5.6.4-0ubuntu1~trusty1
  •  mate-menus 1.8.0-5~trusty3
  •  mate-netspeed 1.8.0+dfsg1-2~ppa1~trusty1
  •  mate-notification-daemon 1.8.2-1~trusty1
  •  mate-panel 1.8.1+dfsg1-3~trusty1
  •  mate-panel-common 1.8.1+dfsg1-3~trusty1
  •  mate-polkit:amd64 1.8.0+dfsg1-4~ppa1~trusty1
  •  mate-polkit-common 1.8.0+dfsg1-4~ppa1~trusty1
  •  mate-power-manager 1.8.1+dfsg1-4~trusty1
  •  mate-power-manager-common 1.8.1+dfsg1-4~trusty1
  •  mate-screensaver 1.8.1-2~trusty1
  •  mate-screensaver-common 1.8.1-2~trusty1
  •  mate-sensors-applet 1.8.0+dfsg1-1~ppa1~trusty1
  •  mate-session-manager 1.8.2-2~trusty1.2
  •  mate-settings-daemon 1.8.3-2~trusty1
  •  mate-settings-daemon-common 1.8.3-2~trusty1
  •  mate-settings-daemon-pulse 1.8.3-2~trusty1
  •  mate-system-monitor 1.8.0+dfsg1-2~ppa1~trusty1
  •  mate-system-monitor-common 1.8.0+dfsg1-2~ppa1~trusty1
  •  mate-terminal 1.8.1+dfsg1-4~trusty1
  •  mate-terminal-common 1.8.1+dfsg1-4~trusty1
  •  mate-themes 1.8.1-1~ppa1~trusty1
  •  mate-tweak 3.4.6-0ubuntu1~trusty1
  •  mate-utils 1.8.2+dfsg1-1~trusty1
  •  mate-utils-common 1.8.2+dfsg1-1~trusty1
  •  mawk 1.3.3-17ubuntu2
  •  media-player-info 21-0ubuntu1
  •  memtest86+ 4.20-1.1ubuntu8
  •  menu-xdg 0.5
  •  mesa-utils 8.1.0-2
  •  metacity 1:2.34.13-0ubuntu4
  •  metacity-common 1:2.34.13-0ubuntu4
  •  mime-support 3.54ubuntu1.1
  •  mlocate 0.26-1ubuntu1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.0.0-2ubuntu1
  •  module-init-tools 15-0ubuntu6
  •  mount 2.20.1-5.1ubuntu20.4
  •  mountall 2.53
  •  mozo 1.8.0-2~trusty1
  •  mscompress 0.4-3
  •  mtools 4.0.18-1ubuntu1
  •  mtr-tiny 0.85-2
  •  multiarch-support 2.19-0ubuntu6.6
  •  nano 2.2.6-1ubuntu1
  •  ncurses-base 5.9+20140118-1ubuntu1
  •  ncurses-bin 5.9+20140118-1ubuntu1
  •  net-tools 1.60-25ubuntu2.1
  •  netbase 5.2
  •  netcat-openbsd 1.105-7ubuntu1
  •  network-manager 0.9.8.8-0ubuntu7
  •  network-manager-gnome 0.9.8.8-0ubuntu4.3
  •  network-manager-pptp 0.9.8.2-1ubuntu2
  •  network-manager-pptp-gnome 0.9.8.2-1ubuntu2
  •  ntfs-3g 1:2013.1.13AR.1-2ubuntu2
  •  ntp 1:4.2.6.p5+dfsg-3ubuntu2.14.04.2
  •  ntpdate 1:4.2.6.p5+dfsg-3ubuntu2.14.04.2
  •  obex-data-server 0.4.6-0ubuntu2
  •  onboard 1.0.0-0ubuntu4
  •  onboard-data 1.0.0-0ubuntu4
  •  oneconf 0.3.7
  •  oneconf-common 0.3.7
  •  openprinting-ppds 20140410-0ubuntu1
  •  openssh-client 1:6.6p1-2ubuntu2
  •  openssl 1.0.1f-1ubuntu2.11
  •  os-prober 1.63ubuntu1
  •  p11-kit 0.20.2-2ubuntu2
  •  p11-kit-modules:amd64 0.20.2-2ubuntu2
  •  p7zip-full 9.20.1~dfsg.1-4
  •  packagekit 0.8.12-1ubuntu5
  •  packagekit-backend-aptcc 0.8.12-1ubuntu5
  •  parted 2.3-19ubuntu1
  •  passwd 1:4.1.5.1-1ubuntu9
  •  patch 2.7.1-4ubuntu1
  •  pciutils 1:3.2.1-1ubuntu5
  •  pcmciautils 018-8
  •  perl 5.18.2-2ubuntu1
  •  perl-base 5.18.2-2ubuntu1
  •  perl-modules 5.18.2-2ubuntu1
  •  pidgin 1:2.10.9-0ubuntu3.2
  •  pidgin-data 1:2.10.9-0ubuntu3.2
  •  pidgin-libnotify 0.14-9ubuntu2
  •  pidgin-otr 4.0.0-2
  •  pluma 1.8.1+dfsg1-2~ppa1~trusty1
  •  pluma-common 1.8.1+dfsg1-2~ppa1~trusty1
  •  plymouth 0.8.8-0ubuntu17.1
  •  plymouth-label 0.8.8-0ubuntu17.1
  •  plymouth-theme-ubuntu-mate-logo 0.3.8~trusty1
  •  plymouth-theme-ubuntu-mate-text 0.3.8~trusty1
  •  plymouth-theme-ubuntu-text 0.8.8-0ubuntu17.1
  •  pm-utils 1.4.1-13ubuntu0.1
  •  policykit-1 0.105-4ubuntu2
  •  policykit-desktop-privileges 0.17
  •  poppler-data 0.4.6-4
  •  poppler-utils 0.24.5-2ubuntu4.2
  •  popularity-contest 1.57ubuntu1
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5.1ubuntu2.1
  •  pppconfig 2.3.19ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  printer-driver-c2esp 27~rc1-1
  •  printer-driver-foo2zjs 20140209dfsg0-1ubuntu1
  •  printer-driver-foo2zjs-common 20140209dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.10~pre2-0ubuntu2
  •  printer-driver-hpcups 3.14.3-0ubuntu3.2
  •  printer-driver-min12xxw 0.0.9-8ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu4
  •  printer-driver-postscript-hp 3.14.3-0ubuntu3.2
  •  printer-driver-ptouch 1.3-8
  •  printer-driver-pxljr 1.4+repack0-3
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn315-2fakesync1
  •  procps 1:3.3.9-1ubuntu2.2
  •  psmisc 22.20-1ubuntu2
  •  pulseaudio 1:4.0-0ubuntu11.1
  •  pulseaudio-module-x11 1:4.0-0ubuntu11.1
  •  pulseaudio-utils 1:4.0-0ubuntu11.1
  •  python 2.7.5-5ubuntu3
  •  python-apt 0.9.3.5ubuntu1
  •  python-apt-common 0.9.3.5ubuntu1
  •  python-aptdaemon 1.1.1-1ubuntu5.1
  •  python-aptdaemon.gtk3widgets 1.1.1-1ubuntu5.1
  •  python-avahi 0.6.31-4ubuntu1
  •  python-boto 2.20.1-2ubuntu2
  •  python-cairo 1.8.8-1ubuntu5
  •  python-chardet 2.0.1-2build2
  •  python-cloudfiles 1.7.11-2build1
  •  python-commandnotfound 0.3ubuntu12
  •  python-configobj 4.7.2+ds-5build1
  •  python-crypto 2.6.1-4build1
  •  python-cups 1.9.66-0ubuntu2
  •  python-cupshelpers 1.4.3+20140219-0ubuntu2.6
  •  python-dbus 1.2.0-2build2
  •  python-dbus-dev 1.2.0-2build2
  •  python-debian 0.1.21+nmu2ubuntu2
  •  python-debtagshw 1.12ubuntu2
  •  python-defer 1.0.6-2build1
  •  python-dirspec 13.10-0ubuntu2
  •  python-gdbm 2.7.5-1ubuntu1
  •  python-gi 3.12.0-1ubuntu1
  •  python-gi-cairo 3.12.0-1ubuntu1
  •  python-glade2 2.24.0-3ubuntu3
  •  python-gnomekeyring 2.32.0+dfsg-3
  •  python-gobject 3.12.0-1ubuntu1
  •  python-gobject-2 2.28.6-12build1
  •  python-gst0.10 0.10.22-3ubuntu2
  •  python-gtk2 2.24.0-3ubuntu3
  •  python-httplib2 0.8-2build1
  •  python-imaging 2.3.0-1ubuntu3
  •  python-ldb 1:1.1.16-1
  •  python-libxml2 2.9.1+dfsg1-3ubuntu4.4
  •  python-lockfile 1:0.8-2ubuntu2
  •  python-lxml 3.3.3-1ubuntu0.1
  •  python-mate-menu 1.8.0-5~trusty3
  •  python-minimal 2.7.5-5ubuntu3
  •  python-netifaces 0.8-3build1
  •  python-notify 0.1.1-3ubuntu2
  •  python-ntdb 1.0-2ubuntu1
  •  python-oauthlib 0.6.1-1
  •  python-oneconf 0.3.7
  •  python-openssl 0.13-2ubuntu6
  •  python-pexpect 3.1-1ubuntu0.1
  •  python-pil 2.3.0-1ubuntu3
  •  python-piston-mini-client 0.7.5-0ubuntu2
  •  python-pkg-resources 3.3-1ubuntu1
  •  python-qt4 4.10.4+dfsg-1ubuntu1
  •  python-qt4-dbus 4.10.4+dfsg-1ubuntu1
  •  python-reportlab 3.0-1build1
  •  python-reportlab-accel 3.0-1build1
  •  python-requests 2.2.1-1ubuntu0.2
  •  python-samba 2:4.1.6+dfsg-1ubuntu2.14.04.7
  •  python-sip 4.15.5-1build1
  •  python-six 1.5.2-1
  •  python-smbc 1.0.14.1-0ubuntu2
  •  python-talloc 2.1.0-1
  •  python-tdb 1.2.12-1
  •  python-twisted-bin 13.2.0-1ubuntu1
  •  python-twisted-core 13.2.0-1ubuntu1
  •  python-twisted-web 13.2.0-1ubuntu1
  •  python-ubuntu-sso-client 13.10-0ubuntu6
  •  python-urllib3 1.7.1-1ubuntu0.1
  •  python-xapian 1.2.16-2ubuntu1
  •  python-xdg 0.25-4
  •  python-xlib 0.14+20091101-1ubuntu2
  •  python-zope.interface 4.0.5-1ubuntu4
  •  python2.7 2.7.6-8
  •  python2.7-minimal 2.7.6-8
  •  python3 3.4.0-0ubuntu2
  •  python3-apport 2.14.1-0ubuntu3.7
  •  python3-apt 0.9.3.5ubuntu1
  •  python3-aptdaemon 1.1.1-1ubuntu5.1
  •  python3-aptdaemon.gtk3widgets 1.1.1-1ubuntu5.1
  •  python3-brlapi 5.0-2ubuntu2
  •  python3-cairo 1.10.0+dfsg-3ubuntu2
  •  python3-chardet 2.0.1-1
  •  python3-commandnotfound 0.3ubuntu12
  •  python3-crypto 2.6.1-4build1
  •  python3-dbus 1.2.0-2build2
  •  python3-debian 0.1.21+nmu2ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:0.220.7
  •  python3-gdbm:amd64 3.4.0-0ubuntu1
  •  python3-gi 3.12.0-1ubuntu1
  •  python3-gi-cairo 3.12.0-1ubuntu1
  •  python3-httplib2 0.8-2build1
  •  python3-icu 1.5-2ubuntu4
  •  python3-louis 2.5.3-2ubuntu1
  •  python3-mako 0.9.1-1
  •  python3-markupsafe 0.18-1build2
  •  python3-minimal 3.4.0-0ubuntu2
  •  python3-oauthlib 0.6.1-1
  •  python3-oneconf 0.3.7
  •  python3-packagekit 0.8.12-1ubuntu5
  •  python3-pam 0.4.2-13.1ubuntu3
  •  python3-piston-mini-client 0.7.5-0ubuntu2
  •  python3-pkg-resources 3.3-1ubuntu1
  •  python3-problem-report 2.14.1-0ubuntu3.7
  •  python3-pyatspi 2.14.0+dfsg-1~trusty1
  •  python3-pycurl 7.19.3-0ubuntu3
  •  python3-six 1.5.2-1
  •  python3-software-properties 0.92.37.3
  •  python3-speechd 0.8-5ubuntu1
  •  python3-update-manager 1:0.196.12
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3.4 3.4.0-2ubuntu1
  •  python3.4-minimal 3.4.0-2ubuntu1
  •  qdbus 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  qt-at-spi:amd64 0.3.1-4fakesync1
  •  qt4-qtconfig 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  qtchooser 39-g4717841-3
  •  qtcore4-l10n 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  rdate 1:1.2-5
  •  readline-common 6.3-4ubuntu2
  •  reiserfsprogs 1:3.6.24-1
  •  resolvconf 1.69ubuntu1.1
  •  rfkill 0.5-1ubuntu1
  •  rhythmbox 3.0.2-0ubuntu2
  •  rhythmbox-data 3.0.2-0ubuntu2
  •  rhythmbox-plugin-cdrecorder 3.0.2-0ubuntu2
  •  rhythmbox-plugins 3.0.2-0ubuntu2
  •  rsync 3.1.0-2ubuntu0.1
  •  rsyslog 7.4.4-1ubuntu2.5
  •  rtkit 0.10-3
  •  samba-common 2:4.1.6+dfsg-1ubuntu2.14.04.7
  •  samba-common-bin 2:4.1.6+dfsg-1ubuntu2.14.04.7
  •  samba-libs:amd64 2:4.1.6+dfsg-1ubuntu2.14.04.7
  •  sane-utils 1.0.23-3ubuntu3.1
  •  sbsigntool 0.6-0ubuntu7
  •  seahorse 3.10.2-0ubuntu1
  •  sed 4.2.2-4ubuntu1
  •  sensible-utils 0.0.9
  •  session-migration 0.2.1
  •  sessioninstaller 0.20+bzr141-0ubuntu4
  •  sgml-base 1.26+nmu4ubuntu1
  •  shared-mime-info 1.2-0ubuntu3
  •  shotwell 0.18.0-0ubuntu4.3
  •  shotwell-common 0.18.0-0ubuntu4.3
  •  simple-scan 3.12.1-0ubuntu1
  •  smbclient 2:4.1.6+dfsg-1ubuntu2.14.04.7
  •  software-center 13.10-0ubuntu4.1
  •  software-center-aptdaemon-plugins 0.1.6build1
  •  software-properties-common 0.92.37.3
  •  software-properties-gtk 0.92.37.3
  •  sound-theme-freedesktop 0.8-1
  •  speech-dispatcher 0.8-5ubuntu1
  •  speech-dispatcher-audio-plugins:amd64 0.8-5ubuntu1
  •  ssl-cert 1.0.33
  •  strace 4.8-1ubuntu5
  •  sudo 1.8.9p5-1ubuntu1.1
  •  syslinux 3:4.05+dfsg-6+deb8u1
  •  syslinux-common 3:4.05+dfsg-6+deb8u1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.4.3+20140219-0ubuntu2.6
  •  system-config-printer-gnome 1.4.3+20140219-0ubuntu2.6
  •  system-config-printer-udev 1.4.3+20140219-0ubuntu2.6
  •  system-tools-backends 2.10.2-1ubuntu1.14.04.1
  •  systemd-services 204-5ubuntu20.10
  •  systemd-shim 6-2bzr1
  •  sysv-rc 2.88dsf-41ubuntu6
  •  sysvinit-utils 2.88dsf-41ubuntu6
  •  tar 1.27.1-1
  •  tcpdump 4.5.1-2ubuntu1.1
  •  telnet 0.17-36build2
  •  thunderbird 1:31.5.0+build1-0ubuntu0.14.04.1
  •  time 1.7-24
  •  toshset 1.76-4
  •  transmission-common 2.82-1.1ubuntu3.1
  •  transmission-gtk 2.82-1.1ubuntu3.1
  •  tsconf 1.0-12
  •  ttf-indic-fonts-core 1:0.5.14ubuntu1
  •  ttf-punjabi-fonts 1:0.5.14ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu6
  •  tzdata 2015b-0ubuntu0.14.04
  •  ubiquity 2.18.8.8.1~trusty1
  •  ubiquity-casper 1.340
  •  ubiquity-frontend-gtk 2.18.8.8.1~trusty1
  •  ubiquity-slideshow-ubuntu-mate 92~trusty1
  •  ubiquity-ubuntu-artwork 2.18.8.8.1~trusty1
  •  ubuntu-drivers-common 1:0.2.91.7
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-mate-artwork 0.3.8~trusty1
  •  ubuntu-mate-core 1.120~trusty1.3
  •  ubuntu-mate-default-settings 0.4.0~trusty1.4
  •  ubuntu-mate-desktop 1.120~trusty1.3
  •  ubuntu-mate-icon-themes 0.3.8~trusty1
  •  ubuntu-mate-lightdm-theme 0.3.8~trusty1
  •  ubuntu-mate-live 1.120~trusty1.3
  •  ubuntu-mate-live-settings 0.4.0~trusty1.4
  •  ubuntu-mate-themes 0.3.8~trusty1
  •  ubuntu-mate-wallpapers 0.3.8~trusty1
  •  ubuntu-mate-wallpapers-utopic 0.3.8~trusty1
  •  ubuntu-minimal 1.325
  •  ubuntu-mono 14.04+14.04.20140410-0ubuntu1
  •  ubuntu-release-upgrader-core 1:0.220.7
  •  ubuntu-release-upgrader-gtk 1:0.220.7
  •  ubuntu-sounds 0.13
  •  ubuntu-sso-client 13.10-0ubuntu6
  •  ubuntu-sso-client-qt 13.10-0ubuntu6
  •  ubuntu-standard 1.325
  •  ubuntuone-client-data 13.05-0ubuntu1
  •  ucf 3.0027+nmu1
  •  udev 204-5ubuntu20.10
  •  udisks2 2.1.3-1
  •  ufw 0.34~rc-0ubuntu2
  •  unattended-upgrades 0.82.1ubuntu2.1
  •  uno-libs3 4.4.1~rc2-0ubuntu1~trusty1
  •  unzip 6.0-9ubuntu1.3
  •  update-inetd 4.43
  •  update-manager 1:0.196.12
  •  update-manager-core 1:0.196.12
  •  update-notifier 0.154.1ubuntu1
  •  update-notifier-common 0.154.1ubuntu1
  •  upower 0.9.23-2ubuntu1
  •  upstart 1.12.1-0ubuntu4.2
  •  ure 4.4.1~rc2-0ubuntu1~trusty1
  •  ureadahead 0.100.0-16
  •  usb-creator-common 0.2.56.3
  •  usb-creator-gtk 0.2.56.3
  •  usb-modeswitch 2.1.1+repack0-1ubuntu1
  •  usb-modeswitch-data 20140327-1
  •  usbmuxd 1.0.8-2ubuntu1
  •  usbutils 1:007-2ubuntu1
  •  user-setup 1.48ubuntu2
  •  util-linux 2.20.1-5.1ubuntu20.4
  •  uuid-runtime 2.20.1-5.1ubuntu20.4
  •  vbetool 1.1-3
  •  vim-common 2:7.4.052-1ubuntu3
  •  vim-tiny 2:7.4.052-1ubuntu3
  •  vlc 2.1.4-0ubuntu14.04.1
  •  vlc-data 2.1.4-0ubuntu14.04.1
  •  vlc-nox 2.1.4-0ubuntu14.04.1
  •  vlc-plugin-pulse 2.1.4-0ubuntu14.04.1
  •  wamerican 7.1-1
  •  watershed 7
  •  wget 1.15-1ubuntu1.14.04.1
  •  whiptail 0.52.15-2ubuntu5
  •  whoopsie 0.2.24.6
  •  wireless-regdb 2013.02.13-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wmctrl 1.07-7
  •  wodim 9:1.1.11-2ubuntu3
  •  wpasupplicant 2.1-0ubuntu1.1
  •  x11-apps 7.7+2
  •  x11-common 1:7.7+1ubuntu8.1
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+1
  •  x11-xfs-utils 7.7+1
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+2ubuntu1
  •  xauth 1:1.0.7-1ubuntu1
  •  xbitmaps 1.1.1-2
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.15-1ubuntu3
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu7.1
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-utils 1:7.7+1
  •  xfsprogs 3.1.9ubuntu2
  •  xinit 1.3.2-1
  •  xinput 1.6.1-1
  •  xkb-data 2.10.1-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+1ubuntu8.1
  •  xorg-docs-core 1:1.7-1
  •  xserver-common 2:1.15.1-0ubuntu2.7
  •  xserver-xorg 1:7.7+1ubuntu8.1
  •  xserver-xorg-core 2:1.15.1-0ubuntu2.7
  •  xserver-xorg-input-all 1:7.7+1ubuntu8.1
  •  xserver-xorg-input-evdev 1:2.8.2-1ubuntu2
  •  xserver-xorg-input-mouse 1:1.9.0-1build1
  •  xserver-xorg-input-synaptics 1.7.4-0ubuntu1
  •  xserver-xorg-input-vmmouse 1:13.0.0-1build1
  •  xserver-xorg-input-wacom 1:0.23.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.7+1ubuntu8.1
  •  xserver-xorg-video-ati 1:7.3.0-1ubuntu3.1
  •  xserver-xorg-video-cirrus 1:1.5.2-1build1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build1
  •  xserver-xorg-video-glamoregl 0.6.0-0ubuntu4
  •  xserver-xorg-video-intel 2:2.99.910-0ubuntu1.4
  •  xserver-xorg-video-mach64 6.9.4-1build1
  •  xserver-xorg-video-mga 1:1.6.3-1build1
  •  xserver-xorg-video-modesetting 0.8.1-1build1
  •  xserver-xorg-video-neomagic 1:1.2.8-1build1
  •  xserver-xorg-video-nouveau 1:1.0.10-1ubuntu2
  •  xserver-xorg-video-openchrome 1:0.3.3-1build1
  •  xserver-xorg-video-qxl 0.1.1-0ubuntu3
  •  xserver-xorg-video-r128 6.9.2-1build1
  •  xserver-xorg-video-radeon 1:7.3.0-1ubuntu3.1
  •  xserver-xorg-video-s3 1:0.6.5-0ubuntu4
  •  xserver-xorg-video-savage 1:2.3.7-2ubuntu2
  •  xserver-xorg-video-siliconmotion 1:1.7.7-2build1
  •  xserver-xorg-video-sis 1:0.10.7-0ubuntu6
  •  xserver-xorg-video-sisusb 1:0.9.6-2build1
  •  xserver-xorg-video-tdfx 1:1.4.5-1build1
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu5
  •  xserver-xorg-video-vesa 1:2.3.3-1build1
  •  xserver-xorg-video-vmware 1:13.0.2-2ubuntu1
  •  xul-ext-ubufox 3.0-0ubuntu0.14.04.1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  xzoom 0.3-24~trusty1
  •  yelp 3.10.2-0ubuntu1
  •  yelp-xsl 3.10.1-1
  •  zenity 3.8.0-1ubuntu1
  •  zenity-common 3.8.0-1ubuntu1
  •  zip 3.0-8
  •  zlib1g:amd64 1:1.2.8.dfsg-1ubuntu1


Reader Ratings
Reader supplied reviews for Ubuntu MATE

Average rating
9.5
from 89 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Ubuntu MATE?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 16.04
Rating: 10
Date: 2018-01-16
Votes: 0


I like Ubuntu because release system. But stock version having Unity DE, it is for dummies. I like MATE.


Was this review helpful? Yes No
Version: 17.10
Rating: 10
Date: 2018-01-13
Votes: 1


Been using since Ubuntu 15.04 came along

Pros:
-Mate welcome. I still use it after all these years
-GUI for just about everything
-Nice animations
-Lightweight
-GTK isn't a problem like it is in other DE's since it's based off of GNOME2 which is what GTK was made for
-Mutiny (My issue with Unity wasn't the design, it was all the unneeded bells and whistles and general instability)
Cons:
None that I can think of.


Was this review helpful? Yes No
Version: 17.10
Rating: 10
Date: 2018-01-11
Votes: 0


Well, I think that Ubuntu MATE is going to be better and better and the 17.10 version nearly is perfect. No major bugs or whatever. It runs extremely well and fast and it's stable and solid. I really enjoy it. Of course, I hope that 18.04 LTS also will be that good, or even better - hopefully.


Was this review helpful? Yes No

See all 89 reader reviews of Ubuntu MATE...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly